View Single Post
Old 30th June 2010, 03:56   #3
jiake
Senior Member
 
jiake's Avatar
 
Join Date: Oct 2007
Location: Shanghai, China
Posts: 207
Scons doesn't support VS2008 yet, only 2005 now.
I see this on a website, also I have installed VC6.0 and VS2005.
jiake is offline   Reply With Quote